.dateline, .dateline--small {
  font-size: 0.77778em;
  line-height: 1.28571em;
  color: #7f7f7f; }
  @media (min-width: 48em) {
    .dateline, .dateline--small {
      font-size: 1em;
      line-height: 1em; } }
  .dateline .date, .dateline--small .date {
    font-size: 0.88889em;
    line-height: 1.125em; }
  .dateline .date + .type, .dateline--small .date + .type {
    margin-left: .5em; }
    .dateline .date + .type:before, .dateline--small .date + .type:before {
      content: "|";
      margin-right: .7em;
      color: #e5e5e5; }
  .is-inverse .dateline, .is-inverse .dateline--small {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.75); }
  .dateline .field--field-news-type, .dateline--small .field--field-news-type {
    display: inline; }

.dateline--small {
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .dateline--small .date {
    font-size: 0.92857em;
    line-height: 1.38462em; }
  .dateline--small .date + .type {
    margin-left: 0; }
    .dateline--small .date + .type:before {
      margin-left: .333em;
      margin-right: .5em; }

.type {
  white-space: nowrap;
  font-weight: 300; }
  .is-inverse .type {
    color: inherit; }
